--Initial campaign triggers (static file, not updated)
--Copied to Status/camp_triggers.lua in first mission and subsequently read and updated there
--Campaign triggers are defined with conditions and actions
-------------------------------------------------------------------------------------------------------

--List of Return functions to build conditions:
--Return.Time()												returns time of day in seconds
--Return.Day()												returns day of month
--Return.Month()											returns month as number
--Return.Year()												returns year as number
--Return.Mission()											returns campaign mission number
--Return.CampFlag(flag-n)									returns value of campaign flag
--Return.AirUnitActive("UnitName")							returned boolean whether the air unit is active			
--Return.AirUnitReady("UnitName")							returns amount of ready aircraft in unit
--Return.AirUnitAlive("UnitName")							returns amount of ready and damaged aircraft in unit
--Return.AirUnitBase("UnitName")							returns the name of the airbase the unit operats from
--Return.AirUnitPlayer("UnitName")							returns boolean whether the air units is playable
--Return.TargetAlive("TargetName")							returns percentage of alive sub elements in target
--Return.UnitDead(unitname)									(ADD) return vehicle/ship units dead (ADD)
--Return.GroupHidden("GroupName")							returns group hidden status
--Return.GroupProbability("GroupName")						returns group spawn probability value between 0 and 1
--Return.ShipGroupInPoly(GroupName, PolyZonesTable)			(ADD) return boolean whether ship group is in polygon (ADD)

--List of Action functions for trigger actions:
--Action.None()
--Action.Text("your briefing text")
--Action.TextPlayMission(arg)																--add trigger text to briefing text of this mission only if it is playable
--Action.SetCampFlag(flag-n, boolean/number)												--
--Action.AddCampFlag(flag-n, number)														--
--Action.AddImage("filname.jpg")															--
--Action.CampaignEnd("win"/"draw"/"loss")													--
--Action.TargetActive("TargetName", boolean)												--
--Action.AirUnitActive("UnitName", boolean)													--
--Action.AirUnitBase("UnitName", "BaseName")												--
--Action.AirUnitPlayer("UnitName", boolean)													--
--Action.AirUnitReinforce("SourceUnitName", "DestinationUnitName", destNumber)				--
--Action.AirUnitRepair()																	--
--Action.GroundUnitRepair()																	-- (ADD) M19.f : Repair Ground
--Action.AddGroundTargetIntel("sideName")													--
--Action.GroupHidden("GroupName", boolean)													--
--Action.GroupProbability("GroupName", number 0-1)											--
--Action.GroupMove(GroupName, ZoneName)														-- (ADD) move vehicle group to refpoint (See the DC_CheckTriggers.lua file for more explanation)
--Action.GroupSlave(GroupName, master, bearing, distance)									-- (ADD)
--Action.ShipMission(GroupName, WPtable, CruiseSpeed, PatrolSpeed, StartTime)				-- (ADD) assign and run a movement mission to a ship group (See the DC_CheckTriggers.lua file for more explanation)
--Action.TemplateActive(TabFile)															-- (ADD) M40 : Template Active GroundGroup moving front (single file : active template) (if tab file: random activation)



--Important notes:
--for condition and action strings: outside with single quotes '', inside with double quotes ""!

camp_triggers = {
	
	----- CAMPAIGN INTRO ----
	["Campaign Briefing"] = {										--Trigger name
		active = true,												--Trigger is active
		once = true,												--Trigger is fired once
		condition = 'true',											--Condition of the trigger to return true or false embedded as string
		action = {													--Trigger action function embedded as string
			[1] = 'Action.Text("1981 Leonid Brejnev, sick, cannot prevent the slow disintegration of USSR. Baltic states secede in july, then the -Baltic Spring- spreads everywhere. In september Georgia takes independence, Armenia and Azerbaijan follow suit. Iran immediately seizes the opportunity to push its pawns, and islamist shiite militias initiate a push to the north, approaching Tbilissi s suburbs by autumn. Georgia mobilizes ex USSRs war apparatus to keep control of its territory, Azerbaijan denounces a disproportionate response, militias using locals as a shield, numerous villages of southern georgia are devastated. On Turkish side, the Cyprus conflict left deep scars and, considering both USSRs weakening and NATOs ambiguous attitude towards its conflicting memebers -Turkey and Greece-, the country has decided to leave NATO and evacuate its american airbases by the end of 1980. USA were at first quite virulent, but an expected deal was settled with Turkeys pledge not to support Irans islamic revolution. Acting with complete duplicity, new turkish president initiated its own territorial conquest by invading Georgia in December 1981, committing this country to fight on two fronts.")',	
			[2] = 'Action.Text("1981 Leonid Brejnev, malade, assiste impuissant au délitement de l URSS. Les Etats Baltes font sécession en juillet, puis -le Printemps de la Baltique- fait des émules partout. En septembre c est la Georgie qui prend son indépendance, l Arménie et l Azerbaïdjian emboîtent le pas. L Iran en profite immédiatement pour pousser ses pions, et les milices islamiques chiites Azerbaïdjiennes initient une conquête vers le Nord, approchant les faubourgs de Tbilissi durant l automne. La Géorgie mobilise le matériel de l ex URSS pour garder le contrôle de son territoire, l Aerbaidjian dénonçant une riposte disproportionnées, les milices utilisant la population locale comme bouclier, de nombreux villages du sud de la Géorgie sont dévastés. Du côté Turc, le conflit à propos de Chypre a laissé des cicatrices ineffaçables et, constatant l affaiblissement de l URSS d une part, et l attitude ambigüe de l OTAN envers ses deux membres en conflit -Turquie et Grèce- d autre part, le pays a décidé de quitter l OTAN et d en évacuer les bases américaines fin 1980. Les USA ont d abord été virulents, mais un accord prévisible a été trouvé sous la forme d un engagement turc à ne pas soutenir la révolution islamique en Iran. Agissant avec la plus complète duplicité, le nouveau président turc a initié sa propre manoeuvre de conquête de territoire en envahissant la Géorgie en Décembre 1981, contraignant le pays à se battre sur deux fronts.")',
			[3] = 'Action.Text("According to latest available intelligence, the TEF -Turkish Expeditionary Forces- sent 4 AB -armored brigade-, 3 MB -mechanized brigade-, supported by 2 ASD -artillery support division- and Supply Convoys. These forces are supported by F-4E phantom of TEF 1st FAS -fight/attack squadron- and F-5E Tigers of TEF 1st AS -attack squadron- based in Batumi.Azeri militias number several GC -guerilla column-. Against them, Georgia  deploys 5 AB, 4 MB supported by 2 ASD and a number of Supply Convoys. Air support is provided by Mig-21 of 1st Air Defence Squadron based in Senaki, Mig-27K of 3rd Attack Squadron based in Kutaisi and SU-25s of 1st and 2nd Attack squadrons based respectively in Vaziani and Senaki. Both sides defend from air attack with short range guns and infrared missiles, airbases having additional medium range SAM support. Georgia has 3 early warning radars -GA-EWR1,2,3-, based at Senaki, Kutaisi and Vaziani.Turkey has 1 early warning radar in Batumi.")',
			[4] = 'Action.Text("Selon les dernières informations disponibles, les TEF -Turkish Expeditionary Forces- ont envoyé  4 AB -brigades blindées-, 3 MB -brigades mécanisées-, soutenues par 2 ASD -divisions de soutien d artillerie- et un système de SC -convois de ravitaillement-. Ces forces terrestres sont appuyées par les F-4E Phantom du TEF 1st FAS -1er escadron de chasseurs/bombardiers- et les F-5E Tiger du TEF 1st AS  -1er escadron d avions d attaque- basés à Batumi. Les milices azeries alignent plusieurs GC -colonnes de guerrilleros-. En face, la Georgie se défend avec 5 AB -brigades blindées-, 4 MB -brigades mécanisées-, soutenues par 2 ASD -divisions de soutien d artillerie- et un système de SC -convois de ravitaillement-. Ces forces terrestres sont appuyées par les Mig-21 du 1st ADS -Air defense Squadron- basés à Senaki, les Mig-27K du 3rd AS -Attack Squadron- basés à Kutaisi et les SU-25 des 1st et 2nd AS basés respectivement à Vaziani et Senaki. Des deux côtés, les défenses aériennes des unités comportent des canons à courte portée et des missiles infrarouge, les bases aériennes étant défendues en sus par des SAM moyenne portée. La Géorgie dispose de trois radars de veille -GA-EWR1,2,3-, à senaki, Kutaisi et Vaziani. La Turquie dispose d un radar de veille basé à Kobuleti. \")',
			[5] = 'Action.AddImage("Newspaper_FirstNight_blue.jpg", "blue")',
			[6] = 'Action.AddImage("Newspaper_FirstNight_red.jpg", "red")',
		},
	},
	
	
	----- CAMPAIGN END -----
	["Campaign End Victory 1"] = {
		active = true,
		once = false,
		condition = 'GroundTarget["red"].percent < 45',
		action = {
			[1] = 'Action.CampaignEnd("win")',
			[2] = 'Action.Text("Congratulations Pilots ! Thanks to your involvement and support to our ground troops, Turks gave up. Of course, they won t admit it formally but their forces are retreating and they passed us the word via the Swede ambassador in Tbilissi. They pledge, if we don t pursue, to protect the civilians and reposition in order behind the frontier. Our poltics haven t made their decision yet, but having only one front would allow to repell the Azeris faster, you ll have the word soon. Dismissed.")',
			[3] = 'Action.Text("Félicitations Pilotes ! Grâce à votre engagement et au soutien fourni à nos ofrces terrestres, les Turcs ont jeté l éponge. Bien sûr, ils ne l admettront pas formellement mais leurs forces se replient et ils nous ont fait passer le message via l ambassadeur de Suède à Tbilissi. Ils s engagent, si nous ne les poursuivons pas, à ne commettre aucune exaction à l encontre des populations civiles et à se replier en bon ordre derrière leur frontière. Les politiques n ont pas encore pris de décision sur ce point, mais le fait de se concentrer sur un seul front nous aiderait à régler le problème Azeri plus rapidement, vous serez tenus au courant rapidement. Rompez.")',
			[4] = 'Action.AddImage("Newspaper_Victory_red.jpg", "red")',
			[5] = 'Action.AddImage("Newspaper_Defeat_blue.jpg", "blue")',
			[6] = 'NoMoreNewspaper = true',
		},
	},
	["Campaign End Victory 2"] = {
		active = true,
		once = false,
		condition = 'Return.AirUnitReady("TEF 1st FAS") + Return.AirUnitReady("TEF 1st AS") + Return.AirUnitReady("TEF 2nd FAS") < 4',
		action = {
			[1] = 'Action.CampaignEnd("win")',
			[2] = 'Action.Text("Congratulations Pilots ! Thanks to your involvement and support to our ground troops, Turks gave up. Of course, they won t admit it formally but their forces are retreating and they passed us the word via the Swede ambassador in Tbilissi. They pledge, if we don t pursue, to protect the civilians and reposition in order behind the frontier. Our poltics haven t made their decision yet, but having only one front would allow to repell the Azeris faster, you ll have the word soon. Dismissed.")',
			[3] = 'Action.Text("Félicitations Pilotes ! Grâce à votre engagement et au soutien fourni à nos ofrces terrestres, les Turcs ont jeté l éponge. Bien sûr, ils ne l admettront pas formellement mais leurs forces se replient et ils nous ont fait passer le message via l ambassadeur de Suède à Tbilissi. Ils s engagent, si nous ne les poursuivons pas, à ne commettre aucune exaction à l encontre des populations civiles et à se replier en bon ordre derrière leur frontière. Les politiques n ont pas encore pris de décision sur ce point, mais le fait de se concentrer sur un seul front nous aiderait à régler le problème Azeri plus rapidement, vous serez tenus au courant rapidement. Rompez.")',
			[4] = 'Action.AddImage("Newspaper_Victory_red.jpg", "red")',
			[5] = 'Action.AddImage("Newspaper_Defeat_blue.jpg", "blue")',
			[6] = 'NoMoreNewspaper = true',
		},
	},
	["Campaign End Loss"] = {
		active = true,
		once = false,
		condition = 'Return.AirUnitAlive("GA 2nd AS") + Return.AirUnitReady("R/GA 2nd AS") < 4',
		action = {
			[1] = 'Action.CampaignEnd("loss")',
			[2] = 'Action.Text("Despite our efforts and sacrifices, our losses are too many and we can t any more handle the Turks ground troops in a conventional way. Our government is negociating a ceasefire with our foes, that would allow us to deal with the Azeris with our remaining forces. We re in dire straits, and will most likely have to, us pilots, reinforce our own ground troops, for the lack of planes to fly. I know you will do your duty. Dismissed.")',
			[3] = 'Action.Text("Malgré nos efforts et nos sacrifices, nos pertes sont trop importantes et nous ne pouvons plus contenir les forces terrestres turques dans un conflit conventionnel. Le gouvernement négocie un cessez le feu avec l ennemi, qui nous permettrait de régler le problème azeri avec nos forces restantes. La situation est grave, et nous devrons probablement, nous pilotes, renforcer les forces terrestres, faute d avion. Je sais que vous ferez votre devoir. Rompez.")',
			[3] = 'Action.AddImage("Newspaper_Victory_blue.jpg", "blue")',
			[4] = 'Action.AddImage("Newspaper_Defeat_red.jpg", "red")',
			[6] = 'NoMoreNewspaper = true',
		},
	},
	["Campaign End Loss 2"] = {
		active = true,
		once = false,
		condition = 'Return.TargetAlive("Senaki Airbase") < 8',
		action = {
			[1] = 'Action.CampaignEnd("loss")',
			[2] = 'Action.Text("After the facilities at Senaki-Kolkhi have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',
			[3] = 'Action.AddImage("Newspaper_Victory_blue.jpg", "blue")',
			[4] = 'Action.AddImage("Newspaper_Defeat_red.jpg", "red")',
			[5] = 'NoMoreNewspaper = true',
		},
	},
	["Campaign End Loss 3"] = {
		active = true,
		once = false,
		condition = 'GroundTarget["blue"].percent < 20',
		action = {
			[1] = 'Action.CampaignEnd("loss")',
			[2] = 'Action.Text("Iranian airforce was able to destroy enough allied forces to decide US Command to ask for a cease fire  and stop any Air missions. This is a bitter failure for the Navy")',
			[3] = 'Action.AddImage("Newspaper_Victory_blue.jpg", "blue")',
			[4] = 'Action.AddImage("Newspaper_Defeat_red.jpg", "red")',
			[5] = 'NoMoreNewspaper = true',
		},
	},
	["Campaign End Draw"] = {
		active = true,
		once = true,
		condition = 'Return.Mission() >= 50',
		action = {
			[1] = 'Action.CampaignEnd("draw")',
			[2] = 'Action.Text("The air campaign has seen a sustained period of inactivity. Seemingly unable to complete the destruction of the Islamic Republic Iranian Air Force and infrastructure, US Central Command has called off all squadrons from offensive operations. We hope negociations with Iranian will convince them to stop fortifications in the Persian Gulf")',
			[3] = 'NoMoreNewspaper = true',
		},
	},
	
	

----- CAMPAIGN SITUATION -----
	["Campaign first destructions"] = {
		active = true,
		once = true,
		condition = 'GroundTarget["red"].percent < 100',
		action = {
			[1] = 'Action.Text("First targets have been destroyed. Keep up the good work")',
		},
	},
	["Campaign 20 percents destructions"] = {
		active = true,
		once = true,
		condition = 'GroundTarget["red"].percent < 80',
		action = {
			[1] = 'Action.Text("Enemy targets have sustained fair damages. Keep up the good work")',
		},
	},
	["Campaign 40 percents destructions"] = {
		active = true,
		once = true,
		condition = 'GroundTarget["red"].percent < 60',
		action = {
			[1] = 'Action.Text("Enemy targets have sustained great damages. Strike missions are really efficient and we will win this war soon")',
		},
	},
	["Campaign 50 percents destructions"] = {
		active = true,
		once = true,
		condition = 'GroundTarget["red"].percent < 50',
		action = {
			[1] = 'Action.Text("More than half of our targets are neutralized. Intelligence think that the enemy will ask for a cease fire soon")',
		},
	},
	----- AIRBASE STRIKES -----
	["Vaziani Disabled"] = {
		active = true,
		condition = 'Return.TargetAlive("Vaziani Airbase") < 9',
		action = {
			[1] = 'db_airbases["Vaziani"].inactive = true',
			[2] = 'Action.Text("After the facilities at Vaziani have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',			
		}
	},
	["Batumi Disabled"] = {
		active = true,
		condition = 'Return.TargetAlive("Batumi Airbase") < 5 and Return.TargetAlive("Batumi Airbase Strategics") < 4',
		action = {
			[1] = 'db_airbases["Batumi"].inactive = true',
			[2] = 'Action.Text("After the facilities at Batumi Airport have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',			
		}
	},	
	["Kutaisi Disabled"] = {
		active = true,
		condition = 'Return.TargetAlive("Kutaisi Airbase") < 9',
		action = {
			[1] = 'db_airbases["Kutaisi"].inactive = true',
			[2] = 'Action.Text("After the facilities at Kutaisi Airbase have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',			
		}
	},
		
	----- RED CAP -----
	["Red CAP After EWR Destroyed"] = {
		active = true,
		once = true,
		condition = 'Return.TargetAlive("GA-EWR1") == 0 and Return.TargetAlive("GA-EWR2") == 0 and Return.TargetAlive("GA-EWR3") == 0',
		action = {
			[1] = 'Action.TargetActive("Georgian CAP 2", true)',
			[2] = 'Action.TargetActive("Georgian CAP 3", true)',
			[3] = 'Action.TargetActive("Senaki-Kolkhi Alert 1", false)',
			[4] = 'Action.TargetActive("Senaki-Kolkhi Alert 2", false)',
			[5] = 'Action.Text("With the recent destruction of all Early Warning Radar sites in the operations area, the ability of the enemy to launch interceptors against our strike packages was severely degraded. Intelligence expects that the enemy will increasingly depend on Combat Air Patrols to compensate, though without the support of ground controllers these are estimated to be of limited effectiveness.")',
		},
	},

	----- BLUE CAP -----
	["Blue CAP After EWR Destroyed"] = {
		active = true,
		once = true,
		condition = 'Return.TargetAlive("TEF-EWR") == 0',
		action = {
			[1] = 'Action.TargetActive("Turkish CAP 2", true)',
			[2] = 'Action.TargetActive("Turkish CAP 3", true)',
			[3] = 'Action.TargetActive("Batumi Alert 1", false)',
			[4] = 'Action.TargetActive("Batumi Alert 2", false)',
			[5] = 'Action.Text("With the recent destruction of all Early Warning Radar sites in the operations area, the ability of the enemy to launch interceptors against our strike packages was severely degraded. Intelligence expects that the enemy will increasingly depend on Combat Air Patrols to compensate, though without the support of ground controllers these are estimated to be of limited effectiveness.")',
		},
	},	
	
	----- REPAIR AND REINFORCEMENTS -----
	["GroundUnitRepair"] = {
		active = true,
		condition = 'true',
		action = 'Action.GroundUnitRepair()',
	},
	["Repair"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitRepair()',
	},
	["Reinforce TEF 1st FAS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/TEF 1st FAS", "TEF 1st FAS", 4)',
	},	
	["Reinforce TEF 2nd FAS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/TEF 2nd FAS", "TEF 2nd FAS", 6)',
	},	
	["Reinforce TEF 1st AS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/TEF 1st AS", "TEF 1st AS", 7)',
	},
	["Reinforce 1st THR"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/1st THR", "1st THR", 4)',
	},
	["Reinforce 2nd THR"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/2nd THR", "2nd THR", 4)',
	},
	-- ["Reinforce TEF 1st TS"] = {
		-- active = true,
		-- condition = 'true',
		-- action = 'Action.AirUnitReinforce("R/TEF 1st TS", "TEF 1st TS", 2)',
	-- },	
	-- ["Reinforce TEF 2nd TS"] = {
		-- active = true,
		-- condition = 'true',
		-- action = 'Action.AirUnitReinforce("R/TEF 2nd TS", "TEF 2nd TS", 2)',
	-- },	
	["Reinforce GA 1st AS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 1st AS", "GA 1st AS", 6)',
	},
	["Reinforce GA 1st ADS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 1st ADS", "GA 1st ADS", 12)',
	},
	["Reinforce GA 2nd AS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 2nd AS", "GA 2nd AS", 16)',
	},
	["Reinforce GA 3rd AS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 3rd AS", "GA 3rd AS", 12)',
	},
	["Reinforce 1st GHR"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/1st GHR", "1st GHR", 4)',
	},
	["Reinforce 2nd GHR"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/2nd GHR", "2nd GHR", 4)',
	},
	["Reinforce GA 1st TS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 1st TS", "GA 1st TS", 1)',
	},
	["Reinforce GA 2nd TS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 2nd TS", "GA 2nd TS", 1)',
	},
	["Reinforce GA 3rd TS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 3rd TS", "GA 3rd TS", 1)',
	},	
	["Reinforce GA 4th TS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 4th TS", "GA 4th TS", 1)',
	},
	["Reinforce GA 5th TS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 5th TS", "GA 5th TS", 1)',
	},
	["Reinforce GA 6th TS"] = {
		active = true,
		condition = 'true',
		action = 'Action.AirUnitReinforce("R/GA 6th TS", "GA 6th TS", 1)',
	},	
	

	----- AVIATION UNIT STATUS -----
	["GA 2nd AS Alive 75%"] = {
		active = true,
		once = true,
		condition = 'Return.AirUnitAlive("GA 2nd AS") + Return.AirUnitReady("R/GA 2nd AS") < 12',
		action = 'Action.Text("Aircraft strength of the GA 2nd AS has fallen below 75%.")',
	},
	["GA 2nd AS Alive 50%"] = {
		active = true,
		once = true,
		condition = 'Return.AirUnitAlive("GA 2nd AS") + Return.AirUnitReady("R/GA 2nd AS") < 8',
		action = 'Action.Text("Aircraft strength of the GA 2nd AS has fallen below 50%. If losses continue at the present rate, the combat capability of the squadron is in jeopardy.")',
	},
	["GA 2nd AS Alive 25%"] = {
		active = true,
		once = true,
		condition = 'Return.AirUnitAlive("GA 2nd AS") + Return.AirUnitReady("R/GA 2nd AS") < 5',
		action = 'Action.Text("Aircraft strength of the GA 2nd AS has fallen below 25%. The number of available airframes is critically low. The squadron is short of destruction.")',
	},
	
	
	
	---- GROUND TARGET STATUS ---
	["Blue Ground Target Briefing Intel"] = {
		active = true,
		condition = 'true',
		action = 'Action.AddGroundTargetIntel("blue")',
	},
	["Red Ground Target Briefing Intel"] = {
		active = true,
		condition = 'true',
		action = 'Action.AddGroundTargetIntel("red")',
	},
}